<div class="mat-dialog-content-container">
    <h1 mat-dialog-title>
        <span style="flex: 1;" [title]="lang.linkResource">
            {{lang.linkResource}}
        </span>
        <button [title]="lang.close" mat-icon-button (click)="dialogRef.close();">
            <mat-icon class="fa fa-times"></mat-icon>
        </button></h1>
    <mat-dialog-content>
        <app-criteria-tool (searchUrlGenerated)="launchSearch($event)"
            [defaultCriteria]="['resourceField','contactField']"></app-criteria-tool>
        <search-adv-list #appSearchAdvList [excludeRes]="[data.resId]"></search-adv-list>
    </mat-dialog-content>
    <span class="divider-modal"></span>
    <div mat-dialog-actions class="actions">
        <button mat-raised-button color="primary" [disabled]="appSearchAdvList.getSelectedRessources().length === 0"
            (click)="linkResources()">{{lang.linkSelectedResources}}</button>
    </div>
</div>